> For a complete page index of the Captain API documentation, fetch https://docs.filesearch.dev/llms.txt?excludeSpec=true

# Get Sba Stats

GET https://api.filesearch.dev/v2/datasets/odyssey/credit-analysis/sba/stats

Aggregate SBA 7(a) loan statistics.

Returns default rates, average loan size, top states, and top industries.

Reference: https://docs.filesearch.dev/reference/datasets/odyssey/credit-analysis/sba/credit-analysis-sba-stats

## Response

### 200

Successful Response

- `avg_loan_size_usd` (string, optional)
- `charged_off_count` (string, optional)
- `indexed_at` (string, optional)
- `top_industries` (list of OdysseyCreditAnalysisSbaStatsResponseTopIndustriesItems, optional)
- `total_chargeoff_usd` (string, optional)
- `total_loans` (string, optional)
- `total_jobs_supported` (string, optional)
- `top_states` (list of OdysseyCreditAnalysisSbaStatsResponseTopStatesItems, optional)
- `total_approved_usd` (string, optional)
- `charged_off_pct` (string, optional)

## Errors

### 500 Internal Server Error

Internal server error

- `error` (string, required) — `INTERNAL_ERROR`.
- `message` (string, required)
- `path` (string, required)

## Types

### OdysseyCreditAnalysisSbaStatsResponseTopIndustriesItems

- `count` (string, optional)
- `industry` (string, optional)

### OdysseyCreditAnalysisSbaStatsResponseTopStatesItems

- `count` (string, optional)
- `state` (string, optional)

## Examples

**Response**

```json
{
  "avg_loan_size_usd": "533726.439",
  "charged_off_count": "1168",
  "indexed_at": "2026-07-01T06:00:56.436916",
  "top_industries": [
    {
      "count": "4457",
      "industry": "Full-Service Restaurants"
    },
    {
      "count": "3334",
      "industry": "Limited-Service Restaurants"
    }
  ],
  "total_chargeoff_usd": "160900003.33000013",
  "total_loans": "100000",
  "total_jobs_supported": "1048609",
  "top_states": [
    {
      "count": "11558",
      "state": "CA"
    },
    {
      "count": "7746",
      "state": "FL"
    }
  ],
  "total_approved_usd": "53372643900",
  "charged_off_pct": "1.168"
}
```

**SDK Code**

```python Python REST
import requests

BASE_URL = "https://api.filesearch.dev"
API_KEY = "your_api_key"

headers = {"Authorization": f"Bearer {API_KEY}"}

response = requests.get(
    f"{BASE_URL}/v2/datasets/odyssey/credit-analysis/sba/stats",
    headers=headers,
    timeout=60.0
)
print(response.json())
```

```typescript TypeScript REST
const BASE_URL = "https://api.filesearch.dev";
const API_KEY = "your_api_key";

const response = await fetch(`${BASE_URL}/v2/datasets/odyssey/credit-analysis/sba/stats`, {
    method: "GET",
    headers: { "Authorization": `Bearer ${API_KEY}` }
});
console.log(await response.json());
```